﻿#footer .footer-row{display:flex}
#footer .footer-row .flex-space-evenly{display:block}
#footer .footer-row .flex-space-evenly #DigiCertClickID_p3N9J3Cn{align:left}
#footer .footer-row .footer-links-width{width:100%}
#footer .footer-row h4{min-height:35px}

  .sidebar_search .sub-menu .menu-item:first-child {
    display: none !important; }
.post-entry .post-element-content{width:100%;margin-bottom:20px;float:left}
.blog-style-2.post-entry .post-element-content{float:none;width:auto}
.shortcode-post-entry .post-element-content,.shortcode-post-entry .entry-meta,.shortcode-post-entry .entry-summary{margin-bottom:10px}


#featured-thumbnail.schema-widgetfull + .front-view-content {
    width: auto;
    float: none;
}

.front-view-content {
    float: left;
    width: 100%;
}

.ap-popup-wrap {
    position: fixed;
    background: rgba(0,0,0,0.5);
    height: 100%;
    width: 100%;
    z-index: 999;
    top: 0;
}

.ap-popup-wrap .popup-close {
    position: absolute;
    right: -20px;
    top: -14px;
    background: #fff;
    height: 30px;
    width: 30px;
    border-radius: 100%;
    text-align: center;
    font-weight: 600;
    padding: 0;
    color: #000;
    cursor: pointer;
    -webkit-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    transition: all ease 0.3s;
    border: 2px solid #000;
}

.ap-popup-wrap .popup-close:hover {
    background: #fff;
    color: red;
    -webkit-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    transition: all ease 0.3s;
    border: 2px solid #f00;
}




.et_pb_gallery_item,
.et_pb_portfolio_item,
.et_pb_blurb_content,
.et_pb_tabs_controls,
.et_pb_tab,
.et_pb_slide_description,
.et_pb_pricing_heading,
.et_pb_pricing_content,
.et_pb_promo_description,
.et_pb_newsletter_description,
.et_pb_counter_title,
.et_pb_circle_counter,
.et_pb_number_counter,
.et_pb_toggle_title,
.et_pb_toggle_content,
.et_pb_contact_main_title,
.et_pb_testimonial_description_inner,
.et_pb_team_member,
.et_pb_countdown_timer_container,
.et_pb_post,
.et_pb_text,
.product,
.et_pb_widget {
	word-wrap: break-word;
}



.et_pb_text ul,
.et_pb_text ol {
	padding-bottom: 1em;
}


.page-title .title,
.page-title .entry-title,
.section-title .title,
.section-title .entry-title,
.classic-layout .entry-title a {
	font-size:100%;
}


	.page-title .title,
	.page-title .entry-title,
	.section-title .title,
	.section-title .entry-title,
	.classic-layout .entry-title {
		font-size:32px;
	}
.section-title, .classic-layout .entry-title{font-size:36px;opacity: 1;visibility: visible;-webkit-transition: opacity 0.24s ease-in-out;-moz-transition: opacity 0.24s ease-in-out;transition: opacity 0.24s ease-in-out;}
.wf-loading .section-title,.wf-loading  .classic-layout .entry-title{opacity: 0;}
.ie.wf-loading .section-title,.ie.wf-loading  .classic-layout .entry-title{visibility: hidden;}

.mob-hide{display:none !important;}


.logo2 {
	padding: 0px;
	border: 0;
	margin-top: -33px;
	margin-left: 28em;
	position: fixed;
}


.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}


.front-right-col{
	width: 620px;
	margin: 0px 0px 0px 10px;
	float: left;
}

.front-right-col .holder .portfolio-content div div div {
	font-family: Book Antiqua;
}

.front-right-col .holder .portfolio-content div div {
	font-family: Book Antiqua;
}

.front-right-col .holder .portfolio-content div div p {
	font-family: Book Antiqua;
}


	.footer-widgets {
		padding: 95px 0;
		background-color: #252525;
	}

	.footer-widgets .widget-title {
		text-transform: uppercase;
		color: #c5c5c5;
		line-height: normal;
		margin: 5px 0 0;
	}

		.footer-widgets .widget {
			margin-bottom: 50px;
		}

.part2 .icon ul li.red div{
    color: #b80000;
}

.part5 table td.red{color: #f10000}
.main-container { max-width: 96% }

.main-container #page { max-width: 100% }
